'''
1) Создайте список из 5 чисел.
2) Определите сумму чисел в списке и выведите её.
3) Определите среднее арифметическое чисел в списке и выведите его.
Примечание: при выполнении заданий используйте цикл for.
'''
a = [1,7,5,3,1]
sum = 0
for n in a:
    sum = sum+n
average = sum/len(a)
print('сумма равна', sum, '\nсреднее равно', average)